.card {
    border-radius: 10px;
    border-style: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 20%;
    height: auto;
    overflow: hidden;
    font-family: arial;
    flex-basis: auto;
    flex-shrink: 0;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    margin: 0 1%;
}

.card-header, .card-img {
    width: 100%;
}

.card-body {
    height: auto;
    padding: 2% 3%;
    position: relative;
    color: #9FA7A9;
}

.card-body .card-title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
    color: #414345;
}

.card-body .metadata {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.card-body .metadata > * {
    margin: 10px;
}

.card-body .card-text {
    margin-top: 8px;
    font-weight: 600;
}

.card-body .fa-star {
    color: orange;
}

.card-body .like-btn{
    color: red;
}